Bug 2422 - Strange hash in disk setup form
: Strange hash in disk setup form
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Konstantin Vlasov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 11:55 MSD by Dmitry
Modified: 2014-03-05 16:46 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Dist setup form (29.85 KB, image/png)
2013-07-31 11:55 MSD, Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2013-07-31 11:55:42 MSD
Created attachment 1721 [details]
Dist setup form

Description of problem:

Please, see attachment (it is the beast description). There are 2 problems:
1. strange hash in form
2. Untranslated strings
Comment 1 Denis Silakov 2014-03-03 22:40:55 MSK
Should be fixed after updates from bug #3792
Comment 2 Konstantin Vlasov 2014-03-05 16:46:19 MSK
Actually, the fix was only partial (there was one more place with the same strange hash, and also partition types remained untranslated). The complete fix is on its way: #3832.